Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0252

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0252
Last Modified 19 Aug 2009 12:09:07
Published 29 May 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0252

Summary

Buffer overflow in Apple QuickTime Player 5.01 and 5.02 allows remote web servers to execute arbitrary code via a response containing a long Content-Type MIME header.

Vulnerable Systems

Application

  • Apple Quicktime 5.0.1

  • Apple Quicktime 5.0.2


References

BID - 4064

MILW0RM - 4673

XF - quicktime-content-header-bo(8126)

BUGTRAQ - 20020208 [SPSadvisory#46]Apple QuickTime Player "Content-Type" Buffer Overflow


Last Updated: 27 May 2016 10:36:50